{
	"format_version": "1.20.60",
	"minecraft:feature_rules": {
		"description": {
			"identifier": "v360:amethyst_ore",
			"places_feature": "v360:amethyst_ore"
		},
		"conditions": {
			"placement_pass": "underground_pass",
			"minecraft:biome_filter": {
				"test": "has_biome_tag",
				"operator": "==",
				"value": "lush_caves"
			}
		},
		"distribution": {
			"iterations": 60,
			"x": {
				"extent": [
					0,
					16
				],
				"distribution": "uniform"
			},
			"y": {
				"extent": [
					-64,
					50
				],
				"distribution": "uniform"
			},
			"z": {
				"extent": [
					0,
					16
				],
				"distribution": "uniform"
			},
			"coordinate_eval_order": "xyz"
		}
	}
}